/*****************8 patient-lokelma.css *********************/
@media (max-width: 991px) {
	#patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
		padding-left: 10px;
	}
	#patient_lynparza_how-access-360 .resource_content .img_wrap img {
		max-width: 63px !important;
		margin-left: 10px;
	}
}
@media (max-width: 767px) {
	#patient_lynparza_how-access-360 p.red_content {
		margin-top: 20px !important;
	}
	#patient_lynparza_how-access-360 h2.resource_content--title {
		font-size: 17px !important;
	}
}
#patient_lynparza_how-access-360 .find_res_container .content_head img {
	margin: 2px 0 0 1px !important;
}
#patient_lynparza_how-access-360 .resource_content--title,#patient_lynparza_how-access-360 p.red_content {
	color: #250E62 !important;
}
#patient_lynparza_how-access-360 p.red_content a {
	color: #2CCCd3 !important;
}
#patient_lynparza_how-access-360 p.red_content a:hover {
	color: #23527c !important;
}
#patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn,#patient_lynparza_how-access-360 a.btn.btn-default.download-btn {
	margin-left: 0;
	margin-top: -5px;
}
#patient_lynparza_how-access-360 .banner.brand .column-2 div h3 {
	padding-left: 47px;
}
#patient_lynparza_how-access-360 a.btn.btn-default.download-btn span.arrow-down,#lokelma-patient-affordability-page a.btn.btn-default span.arrow-class {
	background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/white_arrow.png);
}
#patient_lynparza_how-access-360 a.btn.btn-default.download-btn:hover {
	color: #250E62;
	background: #fff;
	border-color: #250E62;
}
#patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn:hover,#patient_lynparza_how-access-360 a.btn.btn-default.download-btn:hover,#patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn:active,#patient_lynparza_how-access-360 a.btn.btn-default.download-btn:active {
	background-color: #fff;
	color: #250E62;
}
#patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
	margin-left: 0;
	margin-top: -1px;
}
#patient_lynparza_how-access-360 .resource_content .img_wrap img {
	margin-top: 3px;
	margin-left: 10px;
}
#patient_lynparza_how-access-360 .resource_content--title {
	margin-top: 6px;
}
#patient_lynparza_how-access-360 .resource_content .column-2 div:nth-child(3) {
	margin-top: 30px;
}
#patient_lynparza_how-access-360 .cmp-text .resource_content ul {
	padding-left: 14px;
}
#patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
	border-left: 1px solid #999999;
	padding-right: 10px;
	padding-left: 5.4%;
	margin-left: 5px;
	margin-right: -10px;
}
#patient_lynparza_how-access-360 h2.resource_content--title {
	font-family: lexia, serif;
	margin: 10px 0 10px 0;
	line-height: 1.21;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 10px 0;
	font-family: HelveticaNeueLTStd-Bd;
}
#patient_lynparza_how-access-360 .resource_content {
	width: 95%;
	padding: 28px 20px 40px 0;
}
#patient_lynparza_how-access-360 .resource_content .img_wrap {
	margin-top: 0;
}
#patient_lynparza_how-access-360 p.red_content {
	margin-top: 15px;
}
#patient_lynparza_how-access-360 .resource_content .img_wrap img {
	width: 77%;
}
@media (min-width: 1200px) {
	#patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
		margin-left: 22px !important;
		margin-top: 1px !important;
	}
	#patient_lynparza_how-access-360 .cmp-text .resource_content ul {
		padding-left: 14px;
	}
	#patient_lynparza_how-access-360 .banner.brand .column-1 img {
		width: 72%;
		margin-left: 40px;
		margin-top: -8px;
	}
}
#patient_lynparza_how-access-360 h2.resource_content--title {
	font-size: 24px;
	font-family: HelveticaNeueLTStd-Bd;
	max-width: 785px;
	color: #004e74 !important;
	margin-top: 2px !important;
}
#patient_lynparza_how-access-360 h2.resource_content--title sup {
	font-size: 55%;
	top: -0.8em;
}
@media (min-width: 768px) {
	#patient_lynparza_how-access-360 .resource_content div:first-child {
		padding-left: 0px;
		margin-left: -5px;
	}
	#patient_lynparza_how-access-360 .cmp-text .resource_content ul {
		padding-left: 14px;
	}
}
@media (max-width: 991px) {
	#patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
		padding-left: 10px;
	}
	#patient_lynparza_how-access-360 .resource_content .img_wrap img {
		max-width: 63px !important;
	}
}
#patient_lynparza_how-access-360 p.red_content {
	margin-top: 16px !important;
	color: #003b45 !important;
	font-weight: 100 !important;
	font-family: 'HelveticaNeueLTStd-Roman';
}
#patient_lynparza_how-access-360 p.red_content a{
	padding-left: 2px;
}
/*******************************************Mobile*************************************************/
#patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
	margin-left: 10px;
	margin-top: -1px !important;
}
#patient_lynparza_how-access-360 .row.resource_content {
	padding-top: 30px;
}
@media (max-width: 767px) {
	#patient_lynparza_how-access-360 .resource_content .column-2 div:nth-child(3) {
		margin-top: 12px;
	}
	#patient_lynparza_how-access-360 .resource_content--title {
		margin-top: 4px;
		margin-left: -3px !important;
	}
	#patient_lynparza_how-access-360 .resource_content--text {
		margin-right: 10px;
		margin-left: -3px !important;
	}
	#patient_lynparza_how-access-360 .resource_content .img_wrap img {
		margin-top: 3px !important;
		margin-left: -1px !important;
	}
	#patient_lynparza_how-access-360 .find_res_container .content_head img {
		margin: -1px 0 0 0 !important;
	}
	#patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
		margin-left: 0px;
		margin-top: -1px !important;
	}
	#patient_lynparza_how-access-360 h2.resource_content--title {
		font-size: 17px;
		padding-right: 10px;
		margin-left: 0px !important;
		margin-top: 0px !important;
	}
	#patient_lynparza_how-access-360 .banner.brand .column-1 img {
		width: 72% !important;
	}
	#patient_lynparza_how-access-360 p.red_content {
		margin-top: 60px;
	}
	#patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn,#patient_lynparza_how-access-360 a.btn.btn-default.download-btn {
		padding: 10px 12px 6px 12px !important;
		margin-left: -3px;
	}
	#patient_lynparza_how-access-360 .cmp-text .resource_content ul {
		padding-bottom: 18px;
	}
	#patient_lynparza_how-access-360 .cmp-text .resource_content ul {
		padding-left: 17px;
	}
	#patient_lynparza_how-access-360 .row.resource_content {
		margin-top: 5px;
		padding: 25px 0px 30px 10px;
	}
	#patient_lynparza_how-access-360 h2.resource_content--title {
		font-family: lexia, serif;
		font-weight: 700;
		font-style: normal;
		font-size: 20px;
		line-height: 1.21;
		margin: 0 0 10px 0;
	}
	#patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
		border-left: 1px solid #999999;
		padding-left: 15px;
		padding-right: 10px;
		margin-left: -3px;
	}
	#patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
		margin-left: 0;
	}
}
/*******************************************old*************************************************/
/*******************************************Mobile*************************************************/
@media (max-width: 767px) {
	#patient_lynparza_how-access-360 p.red_content {
		margin-top: 11px !important;
		margin-left: 0px;
	}
	#patient_lynparza_how-access-360 p.red_content a {
		padding-left: 0;
	}
	#patient_lynparza_how-access-360 .banner.brand h3{
		position: relative;
		bottom: -10px;
	}
}





/*Patient Css*/
/*page1*/
#patient-etcamah-camizestrant .row.access_grid3 .column_g3 h3 {
    color: #640264 !important;
}

#patient-etcamah-camizestrant .orange-button {
    color: white;
    background-color: #640264;
    border: 1px solid #640264;
}

#patient-etcamah-camizestrant .orange-button:hover {
    color: #640264;
    background-color: white;
}

#patient-etcamah-camizestrant .white-arrow {
    background-image:
        url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/white_arrow.png);
}

#patient-etcamah-camizestrant .orange-button:hover .white-arrow {
    background-image:
        url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/cami_arrow.png);
}
#patient-etcamah-camizestrant .banner.brand .column-2 a{
    font-family: 'HelveticaNeueLTStd-Bd';
    text-decoration: underline;
    color: #640264;
}


    #etcamah-how-access .resource_content .column-2 {
    padding-left: 15px;
    padding-right: 10px;
    border-left: 1px solid var(--color-grey-border);
}

@media (min-width: 769px) {
    #etcamah-how-access .resource_content .column-2 {
                padding-left: 5%;
    }
}

@media only screen and (min-width: 768px) {
    #patient-etcamah-camizestrant .banner.brand,
     #etcamah-how-access .banner.brand,
     #patient-camah-faq .banner.brand {
        background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_banner.png);
        background-size: 100% 100%;
        background-position: center;
    }
}
@media (max-width: 767.5px) {
    #patient-etcamah-camizestrant .banner.brand,
     #etcamah-how-access .banner.brand,
      #patient-camah-faq .banner.brand{
        height: 130px;
        background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_mobile.png);
        background-position: center;
    }
}
/*page1*/
